data:
  activityKind:
    description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '53201'
    streetAddress: Україна, 53201, Дніпропетровська обл., місто Нікополь, ПРОСПЕКТ
      ТРУБНИКІВ, будинок 56/91
  founders:
  - address:
      countryName: Україна
      postalCode: '53201'
      streetAddress: Україна, 53201, Дніпропетровська обл., місто Нікополь, ПРОСПЕКТ
        ТРУБНИКІВ, будинок 56/91
    capital: 52500
    code: '32475729'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ОБ’ЄДНАННЯ "ТРУБОСТАЛЬ"
    role: 4
    role_text: засновник
  identification:
    id: '35852790'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "ТРУБОСТАЛЬ"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ - РАДА ДИРЕКТОРІВ
  name: ТД "ТРУБОСТАЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 04ba0292da924f2ca0cc98f596d9cb85
  sourceDate: '2022-10-25T12:04:59+00:00'
  sourceRequests:
  - req-409747fc-a516-456d-a4af-39a4a404763a
  version: 2.0.0
